body {
    font-family: 'Poppins';
    background-color: $bg;

    @media (max-width: 320px) {
        width: 320px;
    }
}

.container {
    max-width: 1113px;
    padding: 0 40px;
    margin: 0 auto;

    @media (max-width: 768px) {
        padding: 0 30px;
    }

    @media (max-width: 425px) {
        padding: 0 20px;
    }
}

a {
    text-decoration: none;
    transition: 0.3s ease;
}

button {
    border: none;
    cursor: pointer;
    transition: 0.3s ease;
    background-color: transparent;
}

input {
    border: none;
    outline: none;
}

p, h1 {
    margin: 0;
    padding: 0;
}